| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
Digikam::InternalTagName Class Reference

## Static Public Member Functions
static QLatin1String | colorLabelBlack ()
static QLatin1String | colorLabelBlue ()
static QLatin1String | colorLabelGray ()
static QLatin1String | colorLabelGreen ()
static QLatin1String | colorLabelMagenta ()
static QLatin1String | colorLabelNone ()
static QLatin1String | colorLabelOrange ()
static QLatin1String | colorLabelRed ()
static QLatin1String | colorLabelWhite ()
static QLatin1String | colorLabelYellow ()
static QLatin1String | currentVersion ()
static QLatin1String | intermediateVersion ()
static QLatin1String | needResolvingHistory ()
static QLatin1String | needTaggingHistoryGraph ()
static QLatin1String | originalVersion ()
static QLatin1String | pickLabelAccepted ()
static QLatin1String | pickLabelNone ()
static QLatin1String | pickLabelPending ()
static QLatin1String | pickLabelRejected ()
static QLatin1String | scannedForFaces ()
static QLatin1String | versionAlwaysVisible ()